[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

can we have php 5.5 and 5.6 ?



Hello,


Is there any way to have php cartridges based on version 5.5 and 5.6 on openshift origin server ?

ThanksĀ 

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]